en:
  config:
    invalid:
      host: "Empty or invalid property 'host' in configuration file '%{file}'\n\nCheck your configuration '%{file}' file or use --host option"
      empty: "Empty or undefined property '%{key}' in configuration file '%{file}'"
      proxy_type: "Invalid 'proxy_type' property in configuration file '%{file}', available values: %{values}"
      parameter: "Wrong config file parameter: -c file"
    property:
      lang: "Language (%{langs})"
      host: "Devops server host and port (host:port)"
      prefix: "Path prefix"
      api: "API version"
      username: "Username"
      password: "Password"
      proxy_type: "Proxy type (none, system, custom)"
      http_proxy: "HTTP proxy"
    created: "Configuration file '%{file}' has been created"
    not_exist: "File '%{file}' does not exist"
  completion:
    message: "Bash completion file has been copied to '%{file}'"
    put: "Put '. %{file}' to your .bashrc file"
  log:
    info: "INFO: %{msg}"
    warn: "WARN: %{msg}"
    error: "ERROR: %{msg}"
  headers:
    chef: "Chef options"
    bootstrap_templates: Bootstrap templates
    deploy: "Deploy"
    filters: "Filters"
    image: "Image"
    key: "Key"
    project: "Project"
    environment: "Project environment"
    category: "Environment category"
    provider: "Provider"
    provider_account: "Provider account"
    server: "Server"
    script: "Script"
    user: "User"
    stack: "Stack"
    stack_template: "Stack template"
    env: "Environment"
    role: "Role"
    category_type: Category type
  handler:
    role:
      create:
        description: "Role description"
        policies: "Role policies"
      question:
        create: "Create role"
        delete: "Delete role '%{role}'"
        all_policies: "Set all policies for a role"
    provider:
      vpc:
        invalid_provider: "Operation available for 'aws' provider only"
        list:
          empty: "VPCs list is empty"
      account:
        create:
          description: "Description"
          ssh_key: "SSH key"
          aws:
            use_iam_profile: "Use IAM profile"
            secret_access_key: "Secret access key"
            access_key_id: "Access key id"
        question:
          delete: "Are you sure to delete account '%{account}'"
          create: "Create provider account"
      tags:
        question:
          delete: "Are you sure to delete tag(s) '%{name}' from node '%{node}'?"
      flavor:
        list:
          empty: "Flavors list is empty"
    image:
      question:
        delete: "Are you sure to delete image '%{name}'?"
        create: "Create image"
      create:
        ssh_user: "The ssh username"
        template: "Bootstrap template or empty value"
        template_empty: "No bootatrap template found, it will be used default template"
    filter:
      question:
        delete: "Are you sure to delete image filter(s) '%{name}'"
    key:
      question:
        delete: "Are you sure to delete key '%{name}'"
        create: "Create key"
    project:
      list:
        empty: "Project list is empty"
      question:
        delete: "Are you sure to delete project '%{name}'"
        create: "Create project"
        update: "Update project"
        add_env: "Add environment"
        update_with_new_envs: "Add these envs to project"
        set_stack_template: "Set stack template"
        run_list:
          empty: "Set empty run_list"
      parameter:
        run_list:
          empty: "WARN: run list is empty, continue?"
      exist: "Project '%{project}' already exist"
      create:
        description: "Project description"
        invalid_json: "Invalid JSON in file '%{file}'"
        users: "project users"
        question:
          users_choose: "Would you like to choose users (y) or type manually (n)"
        run_list:
          invalid: "ERROR: invalid run list elements: %{list}"
    environment:
      create:
        id_exists: "Environment with identifier '%{env}' already exists"
      question:
        delete: "Are you sure to delete environment '%{env}' from project '%{name}'"
        create: "Create environment"
    category:
      question:
        delete: "Are you sure to delete category '%{cat}' from environment '%{env}' from project '%{project}'"
        create: "Create category"
      create:
        chef_env: "Chef env: "
    script:
      question:
        delete: "Are you sure to delete script '%{name}'"
    user:
      question:
        create: "Create user"
        delete: "Are you sure to delete user '%{name}'"
      password_for: "Password for %{user}:"
    server:
      question:
        unbootstrap: "Are you sure to unbootstrap server '%{id}'"
        delete: "Are you sure to delete server '%{id}'"
        delete_list: "Are you sure to delete these servers: %{ids}"
    stack_template:
      create:
        id: "Id: "
        template_file: "Path to file with template body: "
      question:
        create: "Are you sure to create stack template"
        delete: "Are you sure to delete stack template '%{name}'"
    stack:
      create:
        id: "Id: "
        deploy_env: "Deploy env: "
        parameters_file: "Path to file with parameters in JSON (or Enter): "
        run_list: "Run list: "
        tags_file: "Path to file with tags in JSON (or Enter): "
      question:
        create: "Are you sure to create stack"
        delete: "Are you sure to delete stack '%{name}'"
    message:
      choose_list_default: "Choose %{name} (comma separated), like 1,2,3 or empty for default value '%{default}'"
      choose_list: "Choose %{name} (comma separated), like 1,2,3"
      choose: "Choose %{name}"
    error:
      parameter:
        undefined: "ERROR: parameter '%{name}' is undefined"
      unauthorized: "401 - Unauthorized"
      file:
        not_exist: "File '%{file}' does not exist"
      number:
        invalid: "Invalid number"
      list:
        empty: "%{name} list is empty"
  choose:
    flavor: flavor
    image: image
    vpc: VPC
    network: network
    networks: networks
    security_groups: "security groups"
    ssh_key: "SSH key"
  input:
    run_list:
      label: "Run list, like recipe[mycookbook::myrecipe],role[myrole]"
      invalid: "Invalid run list '%{list}'"
    user:
      label: "Users"
      list: "users list"
    question:
      choose: "Choose"
    message:
      input_list_default: "Input %{cmd} (comma separated) or empty for default value '%{default}': "
      input_list: "Input %{cmd} (comma separated): "
  output:
    table_header:
      api_version: "API version"
      number: "Number"
      id: "Id"
      name: "Name"
      provider: "Provider"
      provider_account: "Provider account"
      use_iam_profile: "IAM profile"
      remote_user: "Remote user"
      disk: "Disk"
      virtual_cpus: "Virtual CPUs"
      ram: "RAM"
      image_id: "Image Id"
      protocol: "Protocol"
      from: "From"
      to: "To"
      cidr: "CIDR"
      description: "Description"
      status: "Status"
      filename: "Filename"
      subnet: "Subnet"
      vpc_id: "VPC Id"
      zone: "Zone"
      environments: "Environments"
      environment: "Environment"
      categories: "Categories"
      category: "Category"
      expires: "Expires in"
      node_name: "Node name"
      image: "Image"
      flavor: "Flavor"
      security_groups: "Security groups"
      key: "Keys"
      templates: "Templates"
      run_list: "Run list"
      subnets: "Subnets"
      users: "Users"
      server: "Server"
      project: "Project"
      script: "Script"
      network: "Network"
      filter: "Filter"
      creation: "Creation"
      bootatrap: "Bootstrap"
      deletion: "Deletion"
      instance_id: "Instance Id"
      subproject: "Subproject"
      node_number: "Node number"
      tag: "Tag"
      privileges: "Privileges"
      email: "E-mail"
      state: "State"
      public_ip: "Public IP"
      private_ip: "Private IP"
      dns: "DNS"
      keypair: "Keypair"
      created_at: "Created at"
      created_by: "Created by"
      template_url: "Template url"
      template_body: "Template body"
      template_preset_body: "Template preset body"
      stack_template: "Stack Template"
      cloud_stack_id: "Cloud Stack id"
      stack_status: Stack status
      ssh_key: SSH key
      policies: Policies
      dependencies: Dependencies
      roles: Roles
      owner: Owner
      cm_tool: CM
      bootstrap_template: Bootstrap template
    title:
      chef:
        bootstrap_templates: "Bootstrap templates"
        tags: "Tags"
      filter:
        list: "Filters"
      image:
        list: "Images"
        show: "Image '%{id}' information"
      key:
        list: "Keys"
      project:
        list: "Projects"
        show: "Project '%{name}' information"
        servers: "Project '%{title}' servers"
        test: "Project test: %{project} - %{env}"
        envs: "Project '%{name}' deploy envs"
      environment:
        list: "Project '%{project}' environments"
        show: "Project '%{project}' environment '%{id}' information"
        servers: "Servers for project '%{project}' and environment '%{env}'"
        stacks: "Stacks for project '%{project}' and environment '%{env}'"
      category:
        list: Categories
        show: "Information about category '%{cat}' of project '%{project}' and environment '%{env}'"
      provider:
        list: "Providers"
        accounts: "Provider %{provider} accounts"
        flavors: "Flavors"
        networks: "Networks"
        security_groups: "Security groups"
        vpcs: "VPCs"
      script:
        list: "Scripts"
      server:
        list: "Servers"
        chef: "Chef servers"
        ec2: "Ec2 servers"
        openstack: "Openstack servers"
        show: "Server '%{name}'"
      users:
        list: "Users"
      stack_template:
        list: "Stack Templates"
        show: "Stack Template"
      stack:
        list: "Stacks"
        show: "Stack"
      role:
        list: "Roles"
        policies: "Roles policies"
    not_found:
      chef:
        bootstrap_template: "No bootstrap templates found"
        tags: "No tags found"
      filter:
        list: "No filters found"
      image:
        list: "No images found"
      key:
        list: "No keys found"
      project:
        list: "No project found"
        servers: "No servers for project '%{name}' found"
        stacks: "No stacks for project '%{name}' found"
      environment:
        list: "No environments found"
      category:
        list: "No categories found"
        servers: "No servers found"
      provider:
        list: "Empty providers list"
        flavors: "No flavor found"
        network: "No networks found"
        security_group: "No security groups found"
        image: "No images found"
      script:
        list: "No scripts uploaded"
      server:
        list: "No servers found"
      user:
        list: "No users found"
      stack_template:
        list: "No stack templates found"
        show: "There isn't such stack template"
      stack:
        list: "No stacks found"
        show: "There isn't such stack"
  options:
    usage: "Usage: %{cmd} command [options]"
    commands: "Commands"
    options: "Options"
    common_options: "Common options"
    common:
      help: "Show help"
      confirmation: "Answer 'yes' for all questions"
      config: "Specify devops client config file (%{file})"
      version: "devops client version"
      host: "devops service host address (%{host})"
      api: "devops service API version (%{api})"
      prefix: "devops service path prefix (%{prefix})"
      username: "devops username (%{username})"
      format: "Output format: '%{formats}' (%{format})"
      completion: "Initialize bash completion script"
    project:
      header: "Project"
      create:
        groups: "Security groups (comma separated list)"
        deploy_env: "Deploy environment identifier"
        file: "File in JSON with project settings"
        subnets: "Subnets identifiers for deploy environment (ec2 - only one subnet, openstack - comma separated list)"
        flavor: "Specify flavor for the project environment"
        image: "Specify image identifier for the project environment"
        run_list: "Additional recipes and roles (comma separated), like recipe[mycookbook::myrecipe],role[myrole]"
        users: "Users list (comma separated) for deploy environment control"
        provider: "Provider - 'ec2' or 'openstack'"
        no_expires: "Without expiry time"
        expires: "Expiry time (5m, 3h, 2d, 1w, etc)"
      user_add:
        deploy_env: "Add user to deploy environment"
      user_delete:
        deploy_env: "Delete user from deploy environment"
      deploy:
        servers: "Servers list (comma separated) for deploy"
    descriptions:
      deploy:
        tag: 'Tag names, comma separated list'
        named_task: Name of task to run
      image:
        provider: Image provider
        image_id: Image identifier
        ssh_username: SSH user name
        bootstrap_template: Bootstrap template
        no_bootstrap_template: Do not specify bootstrap template
        provider_account: Provider account id
      project:
        groups: "Security groups (comma separated list)"
        deploy_env: "Deploy environment identifier"
        file: "File in JSON with project settings"
        subnets: "Subnets identifiers for deploy environment (ec2 - only one subnet, openstack - comma separated list)"
        flavor: "Specify flavor for the project environment"
        image: "Specify image identifier for the project environment"
        run_list: "Additional recipes and roles (comma separated), like recipe[mycookbook::myrecipe],role[myrole]"
        users: "Users list (comma separated) for deploy environment control"
        provider: "Provider - 'ec2' or 'openstack'"
        no_expires: "Without expiry time"
        expires: "Expiry time (5m, 3h, 2d, 1w, etc)"
        user_add:
          deploy_env: "Add user to deploy environment"
        user_delete:
          deploy_env: "Delete user from deploy environment"
        deploy:
          servers: "Servers list (comma separated) for deploy"
        delete_servers:
          dry_run: "Only show servers to delete, no real deleting"
      script:
        params: Script arguments (comma separated list)
      server:
        delete:
          instance: Delete node by instance id
          no_ask: Don't ask for permission for server deletion
        pause:
          instance: Pause server by instance id
        unpause:
          instance: Unpause server by instance id
        reserve:
          instance: Reserve server by instance id
        unreserve:
          instance: Unreserve server by instance id
        create:
          without_bootstrap: 'Run server without bootsraping phase'
          name: Set server name
          groups: The security groups for this server
          skip_rollback: Cancel rollback operation on error
          key: User another key for server
          private_ip: Private ip for this server
        bootstrap:
          name: Set chef name
          bootstrap_template: Bootstrap template
          run_list: "Comma separated list like 'role[my_role],recipe[my_recipe]'"
        add:
          public-ip: 'Specify public IP for the server'
      stack:
        provider: Stack provider
        id: Stack id
        deploy_env: Deploy env
        project: Stack project
        stack_template: Stack template
        parameters_file: File with parameters JSON
        tags_file: File with tags JSON
        run_list: Stack run list
        without_bootstrap: Skip bootsraping phase on created instances
      stack_template:
        provider: Stack template provider
        provider_account: Provider account
        id: Stack template id
        template_file: Stack template file
      user:
        new_password: New user password
      provider:
        account:
          description: "Account description"
          ssh_key: "Key id"
          use_iam_profile: "Use IAM profile (aws only)"
          access_key_id: "Access key id (aws only)"
          secret_access_key: "Secret access key (aws only)"

